Subject: Re: bug#2522: 23.0.91; ...and the rreport bug facility died as well

From: Glenn Morris <[email-masked]>
Date: Fri, 06 Mar 2009 13:27:21 -0500

jpff wrote:

> Sorry about that, but whatever happened in bug 2521 meant that I could
> not send a coherent report. Whenever I attempted to type text after the
> first line it jumped to the end of the message/report.  What you saw
> was the best I could type.
>   Glad 2521 is fixed.

It's hard to see how 2521 could cause a problem composing mail.

Anyway, I'll close this report, but feel free to reopen it if it
happens again and you can provide more information.